Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] 1.5rc5 has been posted
From: Larry Baker (baker_at_[hidden])
Date: 2010-08-19 16:01:48


The PGI compiler version number parsing in the libtool.m4 files is
incorrect. It should be like the parser in configure, i.e., there
should be a period between "]]" and "*"

[baker_at_hydra openmpi-1.5rc5]$ grep '1-5' configure
            *pgCC\ [1-5].* | *pgcpp\ [1-5].*)

[baker_at_hydra openmpi-1.5rc5]$ find . -name libtool.m4 -exec grep
'1-5' {} ';' -print
            *pgCC\ [[1-5]]* | *pgcpp\ [[1-5]]*)
./config/libtool.m4
            *pgCC\ [[1-5]]* | *pgcpp\ [[1-5]]*)
./opal/libltdl/m4/libtool.m4

Larry Baker
US Geological Survey
650-329-5608
baker_at_[hidden]

On Aug 17, 2010, at 2:18 PM, Jeff Squyres wrote:

> We still have one known possible regression:
>
> https://svn.open-mpi.org/trac/ompi/ticket/2530
>
> But we posted rc5 anyway (there's a bunch of stuff that has been
> pending for a while that is now in). Please test!
>
> http://www.open-mpi.org/software/ompi/v1.5/
>
> --
> Jeff Squyres
> jsquyres_at_[hidden]
> For corporate legal information go to:
> http://www.cisco.com/web/about/doing_business/legal/cri/
>
>
> _______________________________________________
> devel mailing list
> devel_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/devel